Subject: Performance Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 11:12:00 -0800 (PST)

Hi, Rick:  It is only today that I have discovered you are my "direct boss" 
in the context of my performance review.  Since the Organizational chart 
reflects that I report to Joe Hillings and since I have not been invited to 
participate in any of your Direct Report Conference calls nor meetings, I had 
no clue until today of this change.  In fact, in the almost eleven years I 
have worked for Enron, Joe Hillings has always been my "direct boss" in the 
context of my performance reviews.

I give you this background only because I feel disadvantaged in not knowing 
this sooner.  Specifically, there is not a day that goes by when I do not 
report directly to Joe Hillings about what I am doing, copy him on memos, 
etc. whereas, I rarely, if ever, bother you with this daily reporting.  Since 
you are, in fact, my direct boss, it seems you should have been copied on all 
these memos, updates, etc. instead of or in addition to Joe Hillings plus it 
seems I should have been included in the Direct Report meetings and calls.

From this day forward, I will copy you on everything I send to Joe Hillings.  
I assume I should continue to copy Joe on everything I send you plus now also 
add Linda Robertson?  When Linda Robertson comes on board, will I remain a 
direct report to you?  Should I now begin participating in your direct report 
regular phone calls and attend the Direct Report meetings?  Please advise.

Further, the Performance Review written policy was understood by me whereby I 
select my reviewers who must be a peer or higher, then discuss my selections 
with my boss and then together I am advised who my boss agrees will be 
reviewing me.   This time, apparently non-peers were selected to review me 
and I am unaware of the selections made for me (other than those who were 
selected who have told me about their selection.)  Rick, shouldn't just peers 
or higher rate me or has there been a policy change whereby everyone in the 
company is now having a 360 review?  Further, at least one of those selected 
to review me has not worked with me all year since our issue areas never 
intersected.  Shouldn't only those who have worked directly with me be in a 
position to review me?

Those employees whom I have worked with most closely this year who are a peer 
or higher include:  Joe Hartsoe, Tom Briggs, Joe Hillings, Dean Tarbet, Bill 
Votaw and Tom White.  I would hope you would ask these folks to conduct a 
review on my performance.

I welcome reporting to you.  I am just embarrassed to find out about this 
good news only today in that I've done little to "report" to you.  Joe 
Hillings can certainly testify to the fact he has received ample reporting 
from me.  Again, I will rectify this immediately.    Many thanks!  Cynthia